* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #ebe9e5;
}

.gallery-hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10% 0 0 0;
}

.heading {
  width: 50%;
  padding-bottom: 3%;
}

.heading h1 {
  font-weight: bolder;
  border-bottom: 3px solid #ff7000;
  padding-bottom: 10px;
  color: #005b45;
}

.heading h5 {
  color: #005b45;
  font-weight: 300;
  margin-bottom: 2%;
}

.heading span {
  font-weight: 100;
}

.blur {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  z-index: 998;
  display: none;
}

.gal-options {
  width: 75%;
  margin: 2% 0;
}

.gal-options ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  list-style: none;
  color: #005b45;
}

.gal-options li {
  font-size: 21px;
  font-family: "Work Sans";
  padding-bottom: 1%;
}

.gal-options a {
  color: #005b45;
}

.gal-options a:hover {
  border-bottom: 2px solid #ff7000;
}

.gal-body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gal-title {
  margin: 2% 0;
  padding-bottom: 1%;
  color: #005b45;
  border-bottom: 2px solid #ff7000;
}

.gal-body h5 {
  margin-bottom: 1%;
}

.gal-body h5 a {
  color: #005b45;
  font-weight: 200;
}

.img-wrap {
  width: 80%;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-bottom: 5%;
}

.img-wrap img {
  width: 30%;
  border-radius: 10px;
  margin: 1% 0;
}

.img-wrap img:hover {
  cursor: pointer;
}

.active-img {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  width: 100%;
}

@media only screen and (max-width: 1024px) {
  .gallery-hero {
    padding-top: 10%;
  }

  .gal-options {
    width: 80%;
  }

  .gal-options li {
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .gallery-hero {
    padding-top: 15%;
  }

  .heading h5 {
    margin-bottom: 5%;
  }

  .gal-options ul {
    flex-direction: column;
  }

  .gal-options li {
    font-size: 16px;
    margin: 2% 0;
  }

  .img-wrap {
    flex-direction: column;
    align-items: center;
    width: 75%;
    margin-top: 3%;
  }

  .img-wrap img {
    width: 70%;
  }
}

@media only screen and (max-width: 480px) {
  .gallery-hero {
    padding-top: 20%;
  } 

  .heading {
    margin: 5% 0;
  }

  .heading h5 {
    margin-bottom: 10%;
  }

  .gal-options li {
    font-size: 14px;
  }
}
